TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-rng^ser f ) -> seq()

### Purpose

<shortdoc> The sequence consisting of the coefficients of the series 'f' ignoring the valuation of 'f'. </shortdoc>

### Examples

x_lsr:=LaurentSeriesRing(Z); x_l:=Element(x_lsr,[1,0,2]); ElementToSequence(x_l);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack